## qt6-websockets 6.2.4

=== src/CMakeLists.txt ===
# Generated from src.pro.

add_subdirectory(websockets)
if(TARGET Qt::Quick)
    add_subdirectory(imports)
endif()
