=== tests/auto/qml/CMakeLists.txt ===
# Generated from qml.pro.

if(NOT UIKIT)
    add_subdirectory(qmlwebsockets)
endif()
