## qt6-websockets 6.4.2

=== examples/CMakeLists.txt ===
qt_examples_build_begin(EXTERNAL_BUILD)

add_subdirectory(websockets)

qt_examples_build_end()
