=== src/imports/CMakeLists.txt ===
# Generated from imports.pro.

add_subdirectory(qmlwebsockets)
