=== tests/auto/websockets/qwebsocketcorsauthenticator/CMakeLists.txt ===
# Generated from qwebsocketcorsauthenticator.pro.

#####################################################################
## tst_qwebsocketcorsauthenticator Test:
#####################################################################

qt_internal_add_test(tst_qwebsocketcorsauthenticator
    SOURCES
        tst_qwebsocketcorsauthenticator.cpp
    PUBLIC_LIBRARIES
        Qt::WebSockets
)

#### Keys ignored in scope 1:.:.:qwebsocketcorsauthenticator.pro:<TRUE>:
# TEMPLATE = "app"
