=== debian/changelog ===
qt6-websockets (6.4.2-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:02:26 +0000

qt6-websockets (6.4.2-3build1) noble; urgency=medium

  * No-change rebuild against libqt6core6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 02:02:37 +0000

qt6-websockets (6.4.2-3) unstable; urgency=medium

  * Team upload to unstable.
  * Fix typo in doc-base file name.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 25 Jul 2023 15:29:09 -0300

qt6-websockets (6.4.2-2) experimental; urgency=medium

  * Team upload.

  [ Patrick Franz ]
  * Remove build-dependency on libqt6opengl6-dev as it has been merged
    into qt6-base-dev.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add documentation and examples packages.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 25 Jul 2023 13:07:16 -0300

qt6-websockets (6.4.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Fix patch for cross-building (Closes: #1024752).
  * Switch to the official 6.4.2 tarball, the tarball is the same.

 -- Patrick Franz <deltaone@debian.org>  Wed, 18 Jan 2023 21:37:43 +0100

qt6-websockets (6.4.2~rc1-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Add Breaks/Replaces for libqt6websockets6-dev.
  * Add a Provides for libqt6websockets6-dev.

 -- Patrick Franz <deltaone@debian.org>  Sat, 31 Dec 2022 14:32:12 +0100

qt6-websockets (6.4.2~rc1-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Fri, 30 Dec 2022 16:59:32 +0100

qt6-websockets (6.4.2~rc1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.2).
  * Bump Qt B-Ds to 6.4.2.
  * Update ABI to 6.4.2.
  * Bump Standards-Version to 4.6.2 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Tue, 27 Dec 2022 22:29:41 +0100

qt6-websockets (6.4.1-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Pass QT_HOST_PATH to cmake in cross-builds, thx to Helmut Grohne
    (Closes: #1024752).
  * Enable link time optimization.

 -- Patrick Franz <deltaone@debian.org>  Sun, 11 Dec 2022 01:30:13 +0100

qt6-websockets (6.4.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.1).
  * Bump Qt B-Ds to 6.4.1.
  * Update ABI to 6.4.1.

 -- Patrick Franz <deltaone@debian.org>  Wed, 16 Nov 2022 06:59:48 +0100

qt6-websockets (6.4.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Rename libqt6websockets6-dev to qt6-websockets-dev.
  * New binary package qt6-websockets-private-dev.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Sun, 06 Nov 2022 13:25:45 +0100

qt6-websockets (6.4.0-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Bump minimum CMake version in order to get pkg-config's .pc files.

  [ Patrick Franz ]
  * Increase CMake verbosity level.
  * New upstream release (6.4.0).
  * Bump Qt B-Ds to 6.4.0.
  * Update list of installed files.
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Thu, 13 Oct 2022 12:37:43 +0200
