## qt6-websockets 6.6.1

=== src/websockets/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,6 @@
+# Copyright (C) 2022 The Qt Company Ltd.
+# SPDX-License-Identifier: BSD-3-Clause
+
 # Generated from websockets.pro.
 
 #####################################################################
