## qt6-websockets 6.8.0

=== debian/changelog ===
qt6-websockets (6.8.0-0deepin) unstable; urgency=medium

  * New upstream release (6.8.0).

 -- lichenggang <lichenggang@deepin.org>  Sat, 26 Oct 2024 23:15:55 +0800
