=== debian/control ===
--- 
+++ 
@@ -5,29 +5,27 @@
 Uploaders: Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.24~),
                debhelper-compat (= 13),
-               dh-sequence-qmldeps,
-               dh-sequence-pkgkde-symbolshelper,
                libgl-dev,
                libssl-dev,
                libvulkan-dev [linux-any],
                libxcb-xkb-dev,
                ninja-build,
+               pkg-config,
                pkg-kde-tools,
-               pkgconf,
-               qt6-base-dev (>= 6.7.2+dfsg~),
-               qt6-base-private-dev (>= 6.7.2+dfsg~),
-               qt6-declarative-dev (>= 6.7.2+dfsg~),
-               qt6-declarative-private-dev (>= 6.7.2+dfsg~),
-Build-Depends-Indep: qt6-base-dev (>= 6.7~) <!nodoc>,
-                     qt6-documentation-tools (>= 6.7~) <!nodoc>,
-Standards-Version: 4.7.0
+               qt6-base-dev (>= 6.8.0+dfsg~),
+               qt6-base-private-dev (>= 6.8.0+dfsg~),
+               qt6-declarative-dev (>= 6.8.0+dfsg~),
+               qt6-declarative-private-dev (>= 6.8.0+dfsg~),
+Build-Depends-Indep: qt6-base-dev (>= 6.8~) <!nodoc>,
+                     qt6-documentation-tools (>= 6.8~) <!nodoc>,
+Standards-Version: 4.6.2
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-websockets
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-websockets.git
 Rules-Requires-Root: no
 
 Package: libqt6websockets6
-Provides: qt6-websockets-private-abi (= 6.7.2),
+Provides: qt6-websockets-private-abi (= 6.8.0),
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
@@ -43,7 +41,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
-Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Qt 6 WebSockets QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -55,10 +53,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libqt6websockets6 (= ${binary:Version}),
-         qml6-module-qtwebsockets (= ${binary:Version}),
-         qt6-base-dev,
-         ${misc:Depends},
+Depends: libqt6websockets6 (= ${binary:Version}), qt6-base-dev, ${misc:Depends},
 Breaks: libqt6websockets6-dev (<< 6.4.0-2~),
 Replaces: libqt6websockets6-dev (<< 6.4.0-2~),
 Description: Qt 6 WebSockets library - development files
