=== debian/control ===
--- 
+++ 
@@ -1,31 +1,34 @@
 Source: qt6-websockets
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.24~),
                debhelper-compat (= 13),
+               dh-sequence-pkgkde-symbolshelper,
+               dh-sequence-qmldeps,
                libgl-dev,
                libssl-dev,
                libvulkan-dev [linux-any],
                libxcb-xkb-dev,
                ninja-build,
-               pkg-config,
                pkg-kde-tools,
-               qt6-base-dev (>= 6.8.0+dfsg~),
-               qt6-base-private-dev (>= 6.8.0+dfsg~),
-               qt6-declarative-dev (>= 6.8.0+dfsg~),
-               qt6-declarative-private-dev (>= 6.8.0+dfsg~),
+               pkgconf,
+               qt6-base-dev (>= 6.8.1+dfsg~),
+               qt6-base-private-dev (>= 6.8.1+dfsg~),
+               qt6-declarative-dev (>= 6.8.1+dfsg~),
+               qt6-declarative-private-dev (>= 6.8.1+dfsg~),
 Build-Depends-Indep: qt6-base-dev (>= 6.8~) <!nodoc>,
                      qt6-documentation-tools (>= 6.8~) <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-websockets
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-websockets.git
 Rules-Requires-Root: no
 
 Package: libqt6websockets6
-Provides: qt6-websockets-private-abi (= 6.8.0),
+Provides: qt6-websockets-private-abi (= 6.8.1),
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
@@ -41,7 +44,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Description: Qt 6 WebSockets QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -53,7 +56,10 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libqt6websockets6 (= ${binary:Version}), qt6-base-dev, ${misc:Depends},
+Depends: libqt6websockets6 (= ${binary:Version}),
+         qml6-module-qtwebsockets (= ${binary:Version}),
+         qt6-base-dev,
+         ${misc:Depends},
 Breaks: libqt6websockets6-dev (<< 6.4.0-2~),
 Replaces: libqt6websockets6-dev (<< 6.4.0-2~),
 Description: Qt 6 WebSockets library - development files
