## qt6-websockets 6.8.3

=== tests/auto/websockets/qwebsocket/CMakeLists.txt ===
--- 
+++ 
@@ -12,6 +12,7 @@
         tst_qwebsocket.cpp
     LIBRARIES
         Qt::WebSockets
+        Qt::TestPrivate
     BUNDLE_ANDROID_OPENSSL_LIBS
 )
